[Appearance]
GrabAlpha=255
GrabBackColor=15785423
GrabBorderColor=12023322
GrabTextColor=10044416
PhoneticFont="Lingoes Unicode"
StyleID=1
TextFont="Tahoma"
TextFontSize=10.5
UIFont="Tahoma"
UIFontSize=9

[Connection]
Connect=0
EnableUpdate=y
ProxyAuth=3F4C44440200000000000000B665F8FA21F30BA4
ProxyPort=0
ProxyServer=

[General]
HideTipWnd=n
LangCode=
LangFile=
SearchHistory=20
StartMinmize=n

[Hotkey]
ClipboardToggleKey=262210
CopyInterpretation=262217
DisableHotKey=n
GrabToggleKey=262215
OpenMainWnd=262220
OpenMiniWnd=393292
Pronounce=262224
RollUpMiniWnd=393291
SelectionToggleKey=262234
SpeakSelectedText=131195
StopSpeak=393339

[IT]
Engine=1
TargetLangCode1=
TargetLangCode2=en

[Speech]
Enable=y
Format=-1
Pitch=0
PronInCapture=n
PronInQuery=n
PronInSelect=n
RPPEnable=n
RPPVoice="sample"
Rate=0
TestText="This is test text"
Voice="Microsoft Lili"
Volume=75

[Translate]
ClipboardActivation=1
GrabActivation=0xFF000004
GrabTimeDelay=200
IgnoreArabic=n
IgnoreCJK=n
IgnoreCyrillic=n
IgnoreLatin=n
IgnoreNumber=y
MatchPhrase=y
SelectionActivation=1
ShowOnlyFirstResult=n
SupportLCMap=y
